*If(MatProp(Activate_History,int)==1)
*for(i=1;i<=MatProp(HISTORY,INT);i=i+3)
  HISTORY TIME *MatProp(HISTORY,*i)
  TEMPERATURE *MatProp(HISTORY,*Operation(i+1))
  HUMIDITY *MatProp(HISTORY,*Operation(i+2))
*End
*EndIf
